
PENGADIAN EMAS - Bug #14791

Android[EMAS][REGISTRATION][SOF]Unable to proceed registration ###8800

17 November 2022 07:36 AM - yap chekying

Status: Closed Start date: 17 November 2022

Priority: Urgent Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

UID: UATEMAS51

Issue: Unable to proceed registration when click confirmation in T&C register screen, there's messgs "Rekening Tabungan Tidak

ditemukan"

 

History

#1 - 17 November 2022 08:15 AM - yap chekying

- Subject changed from Android[EMAS][REGISTRATION][SOF]Unable to proceed registration to Android[EMAS][REGISTRATION][SOF]Unable to

proceed registration ###8800

#2 - 17 November 2022 09:42 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

User cant proceed with CA

Response from 10.230.83.136:9070/accountSummary/sourceOfFunds {

"responseCode": "00",

"responseMessage": "success",

"responseData": {

"listAccount": [             {

"accountNo": "8003927790",

"accountType": "CA",

"accountStatus": "00",

"currencyCode": "016",

"customerName": "SURYA DARMA388",

"branchCode": "003",

"applicationCode": "IM",

"productType": "817",

"segmentID": "01",

"availableBalance": "0.00",

"cardNo": "0000000000000000000",

"cardStatus": "3",

"cifStatus": "A",

"accountName": "U Transaction Account",

"currencyName": "IDR",

"amountDisplay": "IDR 0.00"

}

]

}

}
#3 - 17 November 2022 12:01 PM - yap chekying

- File M2U ID Pegadaian Emas BRD BRD - M2U - Emas Pegadaian v 1.66.xlsx added

- Assignee changed from yap chekying to santhosh Krishna

Please refer to product type in ProdCode for SOF non OD, those are SOF available for gold transaction. Thanks.

#4 - 21 November 2022 11:18 AM - santhosh Krishna

- Assignee changed from santhosh Krishna to yap chekying

Made the changes as requested

#5 - 21 November 2022 02:05 PM - yap chekying

- Status changed from New to Pending UAT 

#6 - 21 November 2022 03:10 PM - yap chekying

- Status changed from Pending UAT  to Pending Close

#7 - 07 December 2022 12:47 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
